### Function

# GWeather WindDirection to_string_full

#### Declaration [src]

    const char*
    gweather_wind_direction_to_string_full (
      GWeatherWindDirection wind,
      GWeatherFormatOptions options
    )

#### Description

No description available.

#### Parameters

`wind` | `GWeatherWindDirection`
| No description available.
`options` | `GWeatherFormatOptions`
| No description available.

#### Return value

Returns: | `const char*`
| No description available.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.